input[type=text]{
	width: 90%;
}

textarea{
	width: 90%;
	height: 75px;
}

.tablestuff{
	margin: auto;
}

tr{
	height: 50px;
}

tr:nth-child(even) {background-color: #DDD}
tr:nth-child(odd) {background-color:  #FFF}

td{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#000000;
	text-align: center;
	border: #000000;
	border-style: solid;

}

.searchfieldtitles{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight: bold;
	color:#990000;
	text-align: center;
	border: #000000;
	border-style: solid;

}

.PageTitle{
	position: relative;
	top: 0px;
	padding-top: 25px;
	width: 1024px;
	height: 40px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#990000;
	text-align: center;
}

.HalfTitle{
	position: relative;
	top: 0px;
	padding-top: 0px;
	width: 480px;
	height: 40px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#990000;
	text-align: center;
}

.liTitle{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
}

.liText{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#000000;
}

.AOTDText{
	position: relative;
	top: 0px;
	padding-top: 0px;
	width: 460px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#000000;
	text-align: center;
}

#MainTitle{
	position: relative;
	top: 0px;
	padding-top: 15px;
	width: 1024px;
	height: 40px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#990000;
	text-align: center;
}

#InputTable{
	position: relative;
	top: 0px;
	width: 700px;
	margin-top: 15px;
	border: black;
	border-style: solid;
	border-width: 5px;
	border-collapse: collapse;
	text-align: center;

}

#TableHolder{
	position: relative;
	top: 0px;
	padding-top: 15px;
	left: 0px;
	width: 1024px;
	height: 600px;
	text-align: center;

}

#AddNew{
	position: relative;
	top: 0px;
	padding-top: 15px;
	left: 0px;
	width: 1024px;
	height: 25px;
	text-align: center;

}

#FindOld{
	position: relative;
	top: 0px;
	padding-top: 25px;
	left: 0px;
	width: 1024px;
	height: 25px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
	text-align: center;

}

#BottomPart{
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 15px;
	width: 1024px;
}

#MainPageDivision{
	position: relative;
	top: 25px;
	left: 0px;
	width: 1024px;
	min-height: 700px;
}

#LeftSideDivision{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 480px;
	height: 625px;
	border: 5px solid black;
	padding: 10px;
}

#RightSideDivision{
	position: absolute;
	top: 0px;
	left: 515px;
	width: 480px;
	height: 625px;
	border: 5px solid black;
	padding: 10px;
}

#AOTDdescription{
	position: absolute;
	top: 300px;
	left: 10px;
	width: 460px;
	padding: 10px;
}

#AOTDresources{
	position: absolute;
	top: 450px;
	left: 10px;
	width: 460px;
	padding: 10px;
}

.ProgramHolder{
	position: relative;
	top: 0px;
	margin-bottom: 50px;
	left: 0px;
	width: 1024px;
	height: 125px;
	border: 3px solid #000000;

}

.ProgramPicture{
	position: absolute;
	top: 0px;
	padding-top: 16px;
	left: 437px;
	width: 150px;
	height: 84px;
}

.ProgramTitle{
	position: absolute;
	top: 0px;
	padding-top: 16px;
	left: 0px;
	width: 437px;
	height: 84px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#990000;
	text-align: center;
}

.ProgramDescription{
	position: absolute;
	top: 0px;
	padding-top: 8px;
	left: 390px;
	width: 450px;
	height: 84px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#000000;
	text-align: justify;
}

.ProgramModify{
	position: absolute;
	top: 0px;
	padding-top: 8px;
	right: 0px;
	width: 437px;
	height: 84px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#000099;
	text-align: center;
}

.EditLink{
	position: absolute;
	top: 20px;
	left: 0px;
	width: 437px;
	text-align: center;
}

.AddResourcesLink{
	position: absolute;
	top: 35px;
	left: 0px;
	width: 437px;
	text-align: center;
}

.ProgramHolderBig{
	position: relative;
	top: 0px;
	left: 0px;
	width: 1024px;
	display: block;
	margin: 0 auto;
	border: 3px solid #000000;

}

.ProgramPictureBig{
	position: relative;
	top: 0px;
	padding-top: 16px;
	left: 350px;
	width: 300px;
	height: 200px;
}

.ProgramTitleBig{
	position: relative;
	top: 0px;
	padding-top: 16px;
	left: 0px;
	width: 1000px;
	height: 40px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#990000;
	text-align: center;
}

.ResourceTitle{
	position: relative;
	top: 0px;
	padding-top: 16px;
	left: 0px;
	width: 1000px;
	height: 50px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#990000;
	text-align: center;
}

.ResourceList{
	position: relative;
	top: 0px;
	padding-top: 16px;
	left: 0px;
	width: 1000px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#990000;
	text-align: center;
}

.ProgramDescriptionBig{
	position: relative;
	top: 0px;
	padding-top: 16px;
	left: 100px;
	width: 800px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#000000;
	text-align: justify;
}

.SearchDirections{
	position: relative;
	top: 0px;
	padding-top: 30px;
	left: 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#000000;
	text-align: center;
}

#TriggerDismissableAnnouncement{
	position: absolute;
	top: 5px;
	left: 50px;
	width: 400px;
	height: 20px;
	padding-top: 5px;
	text-align: center;
	background-color: #FFFFC0;
	border: solid 4px #0057B7;
	display: block;
	visibility: visible;
}

#DismissableAnnouncement{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 500px;
	height: 597px;
	background-color: #FFFFC0;
	border: solid 4px #0057B7;
	display: block;
}

#AnnoucementTitle{
	position: absolute;
	top: 25px;
	left: 20px;
	width: 460px;
	height: 25px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	color:#0057B7;
	text-align: center;
}

#AnnoucementText{
	position: absolute;
	top: 75px;
	left: 20px;
	width: 460px;
	height: 150px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#0057B7;
	text-align: center;
}

#CloseAnnouncement{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 25px;
	padding-top: 5px;
	height: 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#0057B7;
	text-align: center;
	border: solid 2px #0057B7;
}
